<?php

class maintenanceModel extends mainModel {
    public function __construct() {
        $registry = Registry::getInstance();
        $registry->checklist = new Checklist();
        $registry->product = new Product();
        $registry->production = new production;
    }
    public static function getmsg($msg) {
        return CommonLanguage::getMessage($msg);
    }
}
